> ## Documentation Index
> Fetch the complete documentation index at: https://docs.abacco.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Liquidaciones de un proceso

Liquidaciones del proceso, con totales por trabajador.


## OpenAPI

````yaml GET /payroll/runs/{id}/payslips/
openapi: 3.0.0
info:
  title: API de Abacco
  version: 1.0.0
  description: API publica de Abacco (Api-Key).
servers:
  - url: https://api.abacco.ai/v1
    description: Produccion
security:
  - apiKeyAuth: []
paths:
  /payroll/runs/{id}/payslips/:
    get:
      tags:
        - Remuneraciones
      summary: Liquidaciones de un proceso
      operationId: listPayrollRunPayslips
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
          description: Id opaco (eid_...) o entero
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  count:
                    type: integer
                  results:
                    type: array
                    items:
                      $ref: '#/components/schemas/PayrollPayslip'
components:
  schemas:
    PayrollPayslip:
      type: object
      properties:
        id:
          type: string
        employee_rut:
          type: string
        employee_name:
          type: string
        worked_days:
          type: number
        total_earnings:
          type: number
        total_taxable:
          type: number
        total_deductions:
          type: number
        net_pay:
          type: number
        employer_cost:
          type: number
        availability:
          type: string
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: header
      name: Authorization
      description: >-
        API Key para autenticación. Debe proporcionarse en el header
        Authorization con el formato: 'Api-Key YOUR-API-KEY' (incluye el prefijo
        'Api-Key ' seguido de tu API key)

````